import 'dart:ui';

class AppColors {
  static Color white = Color(0xFFFFFFFF);
  static Color semi_black = Color(0xFF2D2D2D);
  static Color app_blue = Color(0xFF1487C9);
  static Color greenish = Color(0xFF00BC57);
  static Color grey_semi = Color(0xFF999999);
  static Color grey_thick = Color(0xFF818181);
  static Color red = Color (0xFFFF0000);
  static Color thick_navy_blue = Color(0xff023047);
  static Color cyan_blue = Color(0xFF219EBC);
  static Color profile_card_gradient1  = Color(0xFFCFEEFF);
  static Color profile_card_gradient2  = Color(0xFF97D9FF);
  static Color profile_card  = Color(0xFFDBF2FF);
  static Color scaffold_bg_color = Color(0xFFF6F6F8);
  static Color button_disabled = Color(0xFFBEE5FB);
  static Color text_field_color = Color(0xFFF0F4F5);
  static Color overlay_box_color = Color(0xFFE6F6FF);
  static Color ERP_text_color = Color(0xFF2D357F);

  static Color requested_text_color = Color(0xFF1487C9);
  static Color rejected_text_color = Color(0xFFEF3739);
  static Color approved_text_color = Color(0xFF4CB443);
  static Color processed_text_color = Color(0xFFFFB600);
  static Color requested_bg_color = Color(0xFFE6F6FF);
  static Color rejected_bg_color = Color(0xFFFFF5F5);
  static Color approved_bg_color = Color(0xFFE9FFE8);
  static Color processed_bg_color = Color(0xFFEFFF8E5);
}